// /* ===== Scrollbar CSS ===== */
// /* Firefox */
// .list-user-notificated-scrollbar {
//   scrollbar-width: auto;
//   scrollbar-color: #454545 #ffffff;
// }

// /* Chrome, Edge, and Safari */
// .list-user-notificated-scrollbar::-webkit-scrollbar {
//   width: 9px;
// }

// .list-user-notificated-scrollbar::-webkit-scrollbar-track {
//   background: #ffffff;
// }

// .list-user-notificated-scrollbar::-webkit-scrollbar-thumb {
//   background-color: #454545;
//   border-radius: 10px;
//   border: 3px solid #ffffff;
// }

.user-notification-scroll {
  max-height: 390px;
  overflow: auto;
  padding: 0 16px;
  border: 1px dashed rgba(140, 140, 140, 0.35);
  border-radius: 5px;
  &::-webkit-scrollbar {
    width: 9px;
  }

  &::-webkit-scrollbar-thumb {
    background-color: #d9d9d9;
    border-radius: 100px;
    border: 3px solid #ffffff;
  }
}
